### Hierarchy

- StyleDefaultsLinkDefaults

## Index

### Properties

- color
- endConnectorType
- labelStyle
- startConnectorType
- svgClassName
- svgStyle
- width

## Properties

### color

color: string

Default link color.

### endConnectorType

endConnectorType: string

Specifies the type of end connector on the link.

### labelStyle

labelStyle: object

Specifies CSS styles for the link label.

### startConnectorType

startConnectorType: string

Specifies the type of start connector on the link.

### svgClassName

svgClassName: string

The default SVG CSS style class to apply to the link.

### svgStyle

svgStyle: object

Specifies SVG CSS styles for the link.

### width

width: number

Default link width in pixels.

Generated using TypeDoc